---
layout: layout
permalink: /blog/
title: Pavel Parma | Blog
---

<section>
    <div class="posts">
        {% for post in site.posts %}
        <article>
            <a href="{{ post.url }}" class="image"><img src="{{ post.cover }}" alt="" /></a>
            <h3>{{ post.title }}</h3>
            <p><i class="fa fa-calendar" aria-hidden="true"></i>  {{ post.date | date: "%d.%m.%Y"}}  &nbsp;&nbsp;&nbsp;</p>
            <p>{{ post.description }}</p>
            <ul class="actions">
                <li><a href="{{ post.url }}" class="button">Více</a></li>
            </ul>
        </article>
        {% endfor %}
    </div>
</section>